<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    style="@style/netease_focus_view_style"
    android:layout_width="@dimen/d_407dp"
    android:layout_height="@dimen/d_96dp"
>


    <FrameLayout
        android:id="@+id/netease_video_container"
        android:layout_width="wrap_content"
        android:padding="1dp"
        android:layout_height="match_parent">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/netease_news_list_pic"
            android:layout_width="@dimen/d_117dp"
            android:layout_height="wrap_content"
            fresco:viewAspectRatio="1.33"
            fresco:placeholderImage="@drawable/placeholder"
           />
       <!-- <ImageView
            android:id="@+id/netease_news_list_pic"
            android:layout_width="@dimen/d_117dp"
            android:layout_height="@dimen/d_90dp"
            android:scaleType="fitXY"
            android:src="@drawable/placeholder"
        />-->
        <TextView
            android:id="@+id/isplaying"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="@color/netease_red"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="正在播放"
            android:textColor="#ffffff"
            android:textSize="@dimen/s_18sp"
            android:visibility="invisible"
        />
    </FrameLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="right"
        android:orientation="vertical">
        <!---->

        <TextView
            android:id="@+id/netease_news_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:layout_margin="@dimen/d_4dp"
            android:text="18分钟前"
            android:textColor="#3766b4"
            android:textSize="@dimen/s_14sp"/>

        <TextView
            android:id="@+id/netease_news_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_margin="@dimen/d_4dp"
            android:ellipsize="marquee"
            android:lineSpacingExtra="3dp"
            android:maxLines="2"
            android:text="60亿产业资本增持83股高折价股迎来价值重估"
            android:textColor="@color/netease_graytext"
            android:textSize="@dimen/s_18sp"/>
    </RelativeLayout>

</LinearLayout>
    <!--
    </android.support.v7.widget.CardView>-->
